package com.file.clean.q.view.dialog;

import android.app.Activity;
import android.app.Dialog;

import com.file.clean.q.R;


public class LoadingDialog extends Dialog {

    private Activity activity;

    public LoadingDialog(Activity activity) {
        super(activity, R.style.TransparentDialogTheme);
        this.activity = activity;
        setContentView(R.layout.dialog_loading);
        setCanceledOnTouchOutside(false);
    }

    public void show() {
        super.show();
    }

}